We offer professional Design/Code Customisation and Website Optimisation Service Request Customisation
  • Status: Closed
  • Closed by: Marek (marek)
  • Closed on: 16.11.18, 19:15
  • Reason: Closed
  • Comment: Glad to help!

Ticket #12412 - Upgrade modules

Hi, i have been installed Alysum on Prestashop 1.6.19, but for this version of Prestashop, Alysum is in the 4.6 version; i want to upload the Theme at 5.2.1 version but i can’t. I follow the documentation but the modules made me a lot of errors. Let me know.

This ticket does not depend on any other tickets.

Marek (marek) 18 Jun 2018, 13:13

The latest version for Prestashop 1.6.X is 4.6.
The latest version for Prestashop 1.7.X is 5.X

Loading...